Subject: Re: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Jan Djärv <[email-masked]>
Date: Fri, 9 Aug 2013 11:52:07 +0200

Hello.

9 aug 2013 kl. 11:12 skrev martin rudalics <[email-masked]>:

> > Thanks for replying. Is there a way to get rid of this empty line? It takes some space and is pretty annoying.
> 
> If you or anyone else on OSX is interested, I can post my code which
> works on Windows.  It probably won't compile immediately on OSX and
> needs some adjustments, but I suppose it could be done without great
> troubles.  And obviously, I need volunteers for fixing this with GNU
> window managers as well.

What does it do?  If it makes the frame a bit smaller than fullscreen it will not work on X or NS.  There fullscreen is indeed fullscreen and there is no way around it (well easy way).
If it distributes the extra pixels elsewhere than at the bottom, I would assume only the display engine would need to be modified.

	Jan D.